@charset "utf-8";

/* CSS Document */



body {

	margin:0px;

	padding:0px;

	background:#EEEEEE;

	font-family:'Arial', Helvetica, sans-serif;

}

.fl {

	float:left;

}

.fr {

	float:right

}

.a_center {

	text-align:center;

}

.clr {

	clear:both;

}

/*Header*/



* {

	-moz-box-sizing: border-box;

}

* {

	margin: 0;

	padding: 0;

}



.main-wrepper {

	width:100%;

	border-top: 5px solid #0367a5;

}





.wrapper {

/*background: url("../images/bg_wrapper.jpg") repeat-y scroll center center rgba(0, 0, 0, 0);**/

	background:#fff;

    font-family: Arial,Helvetica,"sans serif";

    margin: 0 auto;

    padding: 0 0 30px;

	width:100%;

	background-size:100% 100%;

	

	box-shadow: 0 0 5px #999999;

	-moz-box-shadow: 0 0 5px #999999;

	-ms-box-shadow: 0 0 5px #999999;

	-o-box-shadow: 0 0 5px #999999;

	-webkit-box-shadow: 0 0 5px #999999;

}



.header-logo-support {

    background:url(../images/header.jpg) no-repeat right top #F6F6F6;

    height: 102px;

    width:100%;

	border-bottom: 5px solid #0367a5;

}



.header-logo-support p {

    color:#fff;

    float: right;

	width:auto;

	text-align:left;

    font-size: 16px;

    line-height: 22px;

    margin: 50px 14px 0 0;

}



.logo {

	float: left;

    margin-left: 16px;

    margin-top: 12px;

    width: 34%;

}



.body-contant {

	width:100%;

	padding-top:0px;

}



.sidebar-first {

    float: left;

    padding: 0 0 0 5px;

    width: 272px;

	margin-top:20px;

}



.customize-support .sidebar-first, .main-group {margin-top:20px;}

.block-menu-menu-home {

	background: none repeat scroll 0 0 #F5F5F5;

	border: 1px solid #dcdcdc;

    left: -14px;

    overflow: visible;

    padding: 20px 0 20px 0px;

    position: relative;

    width: 270px;

}





.block-menu-menu-home li {

/*    background: url("../images/nav_line.jpg") no-repeat scroll 17px 26px rgba(0, 0, 0, 0);*/

    list-style: none outside none;

	border-bottom: dashed 1px #dcdcdc;

	font-size:15px;

	padding: 3px 0;

}




.sidebar-first .block-menu-menu-home li a.active, .sidebar-first .block-menu-menu-home li a:hover {

    /*background: url("../images/arrow.jpg") no-repeat scroll 0 10px rgba(0, 0, 0, 0);*/

    text-decoration: none;

}

.block-menu-menu-home li a {

    color: #666666;

    display: block;

    padding: 6px 0 5px 13px;

    text-transform: uppercase;

}



.block-menu-menu-home li a:hover {color:#00649c;}



.sidebar-first ul {

    list-style: none outside none;

    margin-left: 0;

}



.block-block-2 {

/*    background: url("../images/dotted_line_blue.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);*/

    font-size: 1.075em;

    margin: 20px 0 20px;

    padding:0 0 15px 0px;

	border-top: 1px dashed #ccc;

}





.block-block-2 p {

    color: #0066A1;

    font-size: 16px;

    font-weight:bold;

    margin: 0;

    text-transform: uppercase;

}



.block-block-2 ul {

    margin-bottom: 15px;

}



.block-block-2 li {

    font-size: 14px;

    line-height: 26px;

    list-style: none outside none;

}



.block-block-2 a {

    color: #666666;

}



.buttons {

	background: url("../images/dotted_line_blue.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);

    margin: 22px 0 20px;

    padding: 0 0 30px;

}



.buttons > a {

    padding-left: 16px;

}



.inner {

    margin-left: 10px;

    margin-right: 10px;

}



.addthis_button {

    cursor: pointer;

}

.main-group {

    float: left;

    padding: 0 10px 0 10px;

    width: 630px;

	line-height:26px;

}

.main-group p { font-style:normal; }

.main-group h3{ font-size:24px; text-transform:uppercase; color:#00649c; margin-bottom: 15px;padding-top: 15px;     font-weight:bold;}





.main-group ul {

    color: #666666;

    list-style: none outside none;

    margin: 0 0 15px 0px;

}





p {

    color: #666666;

}

p {

    margin: 1em 0;

}



.main-group h1 {

    color: #0066A1;

    font-size: 32px;

    font-weight: normal;

/*    margin-bottom: 24px;*/

    margin-top: 8px;

	text-align:left;

	text-transform:uppercase;

}



table {

    border-collapse: collapse;

    color: #666666;

    font-size: 13px;

    margin-bottom: 0px;

    margin-top: 30px;

    table-layout: fixed;

    width: 100%;

}

tbody {

    border-top: 1px solid #CCCCCC;

}

table th {

    background: none repeat scroll 0 0 #00649c;

	color:#fff;

    border: 1px solid #CCCCCC;

    height: 35px;

    padding: 15px 5px;

    text-align: center;

}



table td {

    border: 1px solid #CCCCCC !important;

    line-height: 18px;

    padding: 15px 5px;

    text-align: center;

}

.main-group h2 {

    color: #0066A1;

    font-size: 21px;

    font-weight: normal;

	text-transform: uppercase;

}



.main-group li {

    background: url("../images/con-li-dots.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);

    line-height: 25px;

    padding: 0 0 0 20px;

	list-style:none;

	color:#666;

}



.footer {

   /* background: url("../images/bg_wrapper_bot.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);*/

    font-family: Arial,Helvetica,"sans serif";

    margin: 0 auto;

    padding: 20px 0 0;

    max-width: 1230px;

}



.links {

    float: left;

    margin: 0 115px ;

}



.links h2 {

    color: #0066A1;

    font-size: 14px;

    font-weight: normal;

    text-transform: uppercase;

}

div.links ul {

    margin-left: 0;

}

.footer li {

    font-size: 17px;

    line-height: 18px;

    list-style: none outside none;

}

.links a {

    font-size: 0.75em;

}

.footer li a{

    color: #fff; font-size:15px; line-height:28px;

	background: url("../images/footer-li.png") no-repeat 0 6px; 

	padding-left: 15px;

}



.footer-address {

    

    margin-left: 104px;

    padding-left: 40px;

	float:left;

	width:300px;

}



.footer-address h2 {

	color: #0066A1;

    font-size: 14px;

    font-weight: normal;

    text-transform: uppercase;

}



.footer address {

    color: #fff;

    font-size: 0.75em;

    font-style: normal;

    line-height: 20px; font-size:16px;

    margin-top: 2px;

}

.footer-address a:hover{ color:#fff;}

.copyright {

    color: #666666;

	padding-bottom:10px;

    font-size: 11px;

}



.seal {

    float: left;

	width:232px;

	}



.links2 h2 {

    color: #0066A1;

    font-size: 14px;

    font-weight: normal;

    text-transform: uppercase;

}

.links2 ul {

    margin-left: 0;

}



.links2 a {

    font-size: 0.75em;

}


.menu li ul li.active span{ color:#fff !important;}
.menu li ul li.active{background:#666; width:100%;}


.links2 {

    float: left;

	 margin: 0 43px 0px 63px;

}

.new_address {

	  border: 1px solid #cccccc;

	  border-top:3px double #0461A6;

    color: #666666;

    font-style: normal;

    line-height: 22px;

    margin: 0 0 25px;

    padding: 20px;

    width: 95%;

	border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;

}



.form-item {

    margin-bottom: 1em;

    margin-top: 1em;

}



.form-item label {

    color: #666666;

    display: block;

    font-size: 0.8em;

    margin: 0 0 2px;

	font-weight: bold;

}

.form-required {

    color: #AA1144;

}



.form-actions {

    background-color:transparent !important;

    border-top:none !important;

    margin-bottom:0px !important;

    margin-top: 0px !important;

    padding:0px !important;

}



.lable-text {

	color: #666666;

    display: block;

    font-size: 14px;

    margin: 0 0 2px;

} 



.lable-text span {

	color: #AA1144;

}

.textarea {

	width:98%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;

}



.submit {

    color: #000000;

    display: block;

    padding: 3px;

	font-size: 80%;

    width: auto;

	font-weight:bold;

}



.new-bg {

    margin: -8px 0 0 -14px;

}



@media(max-width:767px) { 

	.footer {

    width:100%;

}



.footer-address {

    border-left:none;

    clear: both;

    float: left;

}



.seal {

    margin-top: 20px;

}

}



@media(max-width:480px) { 

	.main-group {

    width: 100%;

}

.seal {

    width: 222px;

}



.header-logo-support p {

    margin: 25px 14px 0 0;

}

.logo {

    margin-top: 31px;

}

}



@media(max-width:360px) { 

	.seal {

    padding-left: 42px;

    width: 222px;

	padding-top:0px;

}

.footer-address {

	margin-left:0px;

}

}



#checkDigit {

	float: left;

    margin-bottom: 30px;

    margin-top: 30px;

    width: 100%;

}



#checkDigit p {

	padding-bottom:25px;

}



#checkDigit input.textBox {

	width:130px;

	padding: 10px 5px;

}



#checkDigit input.cd {

	width:auto;

	 padding: 10px 5px;

}



#checkDigit input.buttons {

	

}



#checkDigit label {

	float:left;

	width:160px;

	text-align:right;

	padding-right:10px;

	padding-top:12px;

}



#checkDigit form {

	padding-bottom:10px;

	margin: 0;

}

#captcha_image{

    float: left;

    vertical-align: top;

}

#cnButton{

padding: 2px 10px;

}

.kads-main {

width: 258px !important;

}









/*.top-menu{ padding:20px 0px 20px 20px; border-top:px solid #ccc; border-bottom:1px solid #ccc; margin-top:0px; text-align:center; }

.top-menu ul{ margin:0px; padding:0px; }



.top-menu li { display: inline;font-size:16px;color:#666;text-transform:uppercase;	padding:0px 40px 0px 0px;}

.top-menu li a { color:#666666; text-decoration:none; }

.top-menu li a:hover{ color:#0164A7;}*/

.sepreter-top{ margin: -8px 0 0 -14px; line-height:0px;}



.header-logo-support span { display: inline-block;   width: 30px;}

.solution-providers{ background: url(../images/solution-icon.png) no-repeat left center; padding-left:28px; margin:30px 0px 10px 0px !important;  }

.menu-solution_providers-container li{ padding-left:15px; font-size:14px; font-weight:bold; color:#666; line-height:33px; background: url("../images/left-li.png") no-repeat left 13px;  }

.menu-solution_providers-container li a:hover{color:#00649c; text-decoration:none;}

.service-icon-left{ background:url(../images/service.png) no-repeat left center; padding:3px 0px 3px 28px !important; margin-bottom:10px !important;  }



.information-icon{ background: url(../images/Information.png) no-repeat left center; padding:3px 0px 3px 28px !important; margin-bottom:10px !important;  }

.menu-solution_providers-container {border-bottom: 1px dashed #cccccc; margin-bottom: 30px;}



.solution-providers-menu { border-bottom: 1px dashed #cccccc; margin-bottom: 20px;}

.images-center{ width:100%; text-align:center; }

.seal img { margin-bottom: 10px;}





/******************************************   Right sidebar   **********************************************/



.sidebar-right{

    float:right;

    padding: 0 0 0 10px;

    width: 322px;

	background:#f1f1f1;

	border-left:solid 1px #dcdcdc;

}



.customize-support .body-contant{ padding-top:0px; }

.sidebar-right h1{ font-size:16px; color:#00649c; text-transform:uppercase; }

#text-3 .sidebar-contact h1{ font-size:16px; color:#00649c; text-transform:uppercase; display: inline-block; }



.news-sub{ background: url(../images/news-letter-icon.png) no-repeat left center; padding:3px 0px 3px 50px; margin-bottom:10px !important; text-align:left; }

.get-upc-img{ width:100%; margin:0px auto; text-align:center; }



#text-2 .textwidget input[type="text"], #text-2 .textwidget input[type="email"] { border:1px solid #cccccc; height:50px; line-height:40px; width:60%; border-right:none; border-bottom-left-radius: 4px; border-radius: 4px 0px 0px 4px; -moz-border-radius: 4px 0px 0px 4px; -ms-border-radius: 4px 0px 0px 4px; -o-border-radius: 4px 0px 0px 4px; -webkit-border-radius: 4px 0px 0px 4px; display:inline; }

#text-2 .textwidget input[type="submit"]{ border:1px solid #cccccc; background:#e5e5e5;  height:50px; line-height:40px; width:auto; padding:0px 20px; border-left:none; border-radius: 0px 4px 4px 0px; -moz-border-radius: 0px 4px 4px 0px; -ms-border-radius: 0px 4px 4px 0px; -o-border-radius: 0px 4px 4px 0px; -webkit-border-radius: 0px 4px 4px 0px; margin-left: -5px; margin-top: -10px; }



.sidebar-contact input[type="submit"] { height:50px !important; font-size:18px; padding:10px 30px; color:#fff; background:#00649c; border:2px solid #0176b8; text-transform:uppercase; font-weight:bold; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; }

.sidebar-contact input[type="submit"]:hover { background:#0081CF; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;  }



.sidebar-contact .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {  height:auto; border-bottom-left-radius: 4px; width:95%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}



.sidebar-contact .wpcf7-form-control.wpcf7-text { height:auto; border-bottom-left-radius: 4px; width:95%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;

}

.sidebar-contact textarea {height: 30px; border-bottom-left-radius: 4px; width:95%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;

  height: 100px;}



.sidebar-contact div.wpcf7-validation-errors {

    border: 2px solid #ff0000 !important;

	margin-right:25px;

}

.sidebar-contact {margin-left: 0px;}

.sidebar-right .attachment-full.wp-post-image {

    width: 96%;

}

.sidebar-contact .wpcf7 p{ margin:0px !important; padding:0px !important; }

.get-listing {

}

.get-listing ul{ margin:0px;box-shadow: 5px 5px 0 #dddddd ; background:#f5f5f5; padding:10px;}

.get-listing li{  background: url("../images/comn_bult.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0); line-height: 30px; padding: 0 0 0 20px; display:inline-block; font-size:16px; width:40%;  }
.barcode-services li{  background: url("../images/comn_bult.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0); line-height: 30px; padding: 0 0 0 20px; display:inline-block; font-size:16px;  }

.comn_title {
    font-weight: 400;
    text-transform: uppercase;
}
.comn_title span {
    font-size: 18px !important;
}






/**** Css for custom widget ****/

#foo_widget-2 h3 {background: url(../images/news-letter-icon.png) no-repeat left center; padding:3px 0px 3px 50px; margin-bottom:10px !important; text-align:left; color: #00649c;

    font-size:24px; text-transform: uppercase; }

#foo_widget-2 input[type="text"]{ border:1px solid #cccccc; height:50px; /*line-height:40px;*/ width:64%; border-right:none; border-bottom-left-radius: 4px; border-radius: 4px 0px 0px 4px; -moz-border-radius: 4px 0px 0px 4px; -ms-border-radius: 4px 0px 0px 4px; -o-border-radius: 4px 0px 0px 4px; -webkit-border-radius: 4px 0px 0px 4px; }

#foo_widget-2 input[type="submit"]{ border:1px solid #cccccc; background:#e5e5e5;  height:50px; line-height:40px; width:auto; padding:0px 20px; border-left:none; border-radius: 0px 4px 4px 0px; -moz-border-radius: 0px 4px 4px 0px; -ms-border-radius: 0px 4px 4px 0px; -o-border-radius: 0px 4px 4px 0px; -webkit-border-radius: 0px 4px 4px 0px; margin-left: -5px; margin-top: -10px; }

.error { color: #ff0000; float: left;}

.widget.adsanity-single { float: left;  margin-top: 0px;  width: 100%;}



.company-info-page .error{ width: 98%;}

/***** End Here ***/









/****************************************   barcode-testing page       ***************************************/



.barcode-testing h2 { color: #0066a1; font-size: 22px; font-weight:bold;}



.barcode-testing{ width:100%; }

.seting-img {

    display: table;

    margin: 20px auto;

    text-align: center;

}

.header-top-menu li:hover > ul {

	visibility: visible;

	opacity: 1;

}

/*.sub-menu, .sub-menu ul ul {

    visibility:hidden;

    position: absolute;

	z-index: 10000;

	width: 300px;	

    float: left;

	font-size:16px; 

	text-transform:none;

	background:#fff;

	padding:30px 0px 30px 20px !important; 

	margin-top: -1px !important;

	text-align:left;

	line-height:30px;

	transition: opacity 0.3s ease-in-out;

    -moz-transition: opacity 0.3s ease-in-out;

    -webkit-transition: opacity 0.3s ease-in-out;

    -o-transition: opacity 0.3s ease-in-out;

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

}*/



/*.barcode-testing > li{ padding:0px 10px; }*/

.barcoad-imgdiv{}

.barcoad-imgdiv img {  width: 50%;}



.barcoad-imgdiv2{}

.barcoad-imgdiv2 img{ width:50% ; }





.footer-main{ width:100%; background:#525252; border-top:10px solid #00649c; margin-top:20px;  }

.bottom-main{ width:100%; background:#3a3a3a; padding-bottom:20px; float:left; }

.bottom-div{ max-width: 1230px;  padding:20px; margin:0px auto; }

bottom-div{}

.footer-main .links h2, .links2 h2, .footer-address h2{ color:#fff; font-size:18px; font-weight:bold;}





.bottom-left {    color: #ffffff;    float: left;    width: 50%;}

.bottom-right {    color: #ffffff;    float: left;    width: 50%; text-align:right;}



/* CSS for Menu added by gaurang */



#cssmenu {

  margin: 0;

  width: 100%;

  padding: 0;

/*  line-height: 1;*/

  display: block;

  position: relative;

  text-align:center;

  line-height: 0;

  border-bottom:1px solid #ccc;

}

#cssmenu ul {

  list-style: none;

  margin: 0;

  padding: 0;

  display: inline-block;

  z-index:9999;

  margin-top:0px;

}

#cssmenu ul:after,

#cssmenu:after {

  content: ' ';

  display: block;

  font-size: 0;

  height: 0;

  clear: both;

  visibility: hidden;

}

#cssmenu ul li {

  margin: 0;

  padding: 0;

  display: block;

  position: relative;

}

#cssmenu ul li a {

  text-decoration: none;

  display: block;

  margin: 0;

  -webkit-transition: color .2s ease;

  -moz-transition: color .2s ease;

  -ms-transition: color .2s ease;

  -o-transition: color .2s ease;

  transition: color .2s ease;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

#cssmenu ul li ul {

  position: absolute;

  left: -9999px;

  top: auto;

  text-align:left;

  margin-top:0px;

}

#cssmenu ul li ul li {

  max-height: 0;

  position: absolute;

  -webkit-transition: max-height 0.4s ease-out;

  -moz-transition: max-height 0.4s ease-out;

  -ms-transition: max-height 0.4s ease-out;

  -o-transition: max-height 0.4s ease-out;

  transition: max-height 0.4s ease-out;

   border-bottom:1px solid #f4f4f4;



}

#cssmenu ul li ul li.has-sub:after {

  display: block;

  position: absolute;

  content: '';

  height: 10px;

  width: 10px;

  border-radius: 5px;

  background: #000000;

  z-index: 1;

  top: 13px;

  right: 15px;

}

#cssmenu.align-right ul li ul li.has-sub:after {

  right: auto;

  left: 15px;

}

#cssmenu ul li ul li.has-sub:before {

  display: block;

  position: absolute;

  content: '';

  height: 0;

  width: 0;

  border: 3px solid transparent;

  border-left-color: #ffffff;

  z-index: 2;

  top: 15px;

  right: 15px;

}

#cssmenu.align-right ul li ul li.has-sub:before {

  right: auto;

  left: 15px;

  border-left-color: transparent;

  border-right-color: #ffffff;

}

#cssmenu ul li ul li a {

  font-size: 14px;

  font-weight: 400;

  text-transform: none;

  color: #fff;

  letter-spacing: 0;

  display: block;

  width: 190px;

  padding: 11px 10px 11px 20px;

}

#cssmenu ul li ul li:hover > a,

#cssmenu ul li ul li.active > a {

  color: #fff;

}

#cssmenu ul li ul li:hover:after,

#cssmenu ul li ul li.active:after {

  background: #0e71b4;

  color:#fff !important;

}

#cssmenu ul li ul li:hover > ul {

  left: 100%;

  top: 0;

}

#cssmenu ul li ul li:hover > ul > li {

  max-height: 72px;

  position: relative;

}

#cssmenu > ul > li {

  float: left;

}

#cssmenu.align-center > ul > li {

  float: none;

  display: inline-block;

}

#cssmenu.align-center > ul {

  text-align: center;

}

#cssmenu.align-center ul ul {

  text-align: left;

}

#cssmenu.align-right > ul {

  float: right;

}

#cssmenu.align-right > ul > li:hover > ul {

  left: auto;

  right: 0;

}

#cssmenu.align-right ul ul li:hover > ul {

  right: 100%;

  left: auto;

}

#cssmenu.align-right ul ul li a {

  text-align: right;

}

/*#cssmenu > ul > li:after {

  content: '';

  display: block;

  position: absolute;

  width: 100%;

  height: 0;

  top: 0;

  z-index: 0;

  background: #ffffff;

  -webkit-transition: height .2s;

  -moz-transition: height .2s;

  -ms-transition: height .2s;

  -o-transition: height .2s;

  transition: height .2s;

}*/

#cssmenu > ul > li.has-sub > a {

  padding-right: 40px;

}

#cssmenu > ul > li.has-sub > a:after {

  display: block;

  content: '';

  background: #ffffff;

  height: 12px;

  width: 12px;

  position: absolute;

  border-radius: 13px;

  right: 14px;

  top: 19px;

}

#cssmenu > ul > li.has-sub > a:before {

  display: block;

  content: '';

  border: 4px solid transparent;

  border-top-color: #0164a7;

  z-index: 2;

  height: 0;

  width: 0;

  position: absolute;

  right: 16px;

  top: 23px;

  -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;

}

#cssmenu > ul > li > a {

  color: #666666;

  padding: 15px 15px;

  text-transform: uppercase;

  font-size: 16px;

  z-index: 2;

  position: relative;

}





#cssmenu > ul > li:hover:after,

#cssmenu > ul > li.active:after {

  height: 100%;

}

#cssmenu > ul > li:hover > a:after,

#cssmenu > ul > li.active > a:after {

  background: #0164a7;

}





#cssmenu > ul > li:hover > a:before,

#cssmenu > ul > li.active > a:before {

  border-top-color: #ffffff;

  -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;

}

#cssmenu > ul > li:hover > ul {

  left: 0;

}

#cssmenu > ul > li:hover > ul > li {

  max-height: 72px;

  position: relative;

}

#cssmenu #menu-button {

  display: none;

}

#cssmenu > ul > li > a {

  display: block;

}

#cssmenu > ul li.has-sub:hover, #cssmenu > ul > li.has-sub.active, #cssmenu > ul > li.current-menu-ancestor{background-color:#0164a7; border-radius:0px 0px 0 0}

#cssmenu > ul li.has-sub:hover a, #cssmenu > ul > li.has-sub.active a, #cssmenu > ul > li.current-menu-ancestor a{color:#fff;}

#cssmenu > ul li a:hover{color:#fff; background-color:#0e71b4;}
#cssmenu > ul > li.active a{color:#fff; background-color:#0164a7;}

#cssmenu > ul > li {

  width: auto;

}

#cssmenu > ul > li > ul {

  background: none repeat scroll 0 0 #0164a7;

  border: medium none;

  border-radius: 0 0 5px 5px;

  display: block;

  width: 230px;

}

#cssmenu > ul > li > ul > li {

  width: 230px;

  display: block;

}

#cssmenu > ul > li > ul > li:hover{background-color:#0e71b4;}



.opener{display:none;}

@media screen and (max-width:979px){

.opener {background: url("../images/plus-minus.png") no-repeat scroll center 16px rgba(0, 0, 0, 0);display: block;height: 45px;position: absolute;right: 0;top: 0;width: 45px;z-index: 99;

cursor:pointer;}

#cssmenu .opener.active { background: url("../images/plus-minus.png") no-repeat scroll center -75px rgba(0, 0, 0, 0);}

  #cssmenu{text-align:left; position:relative;}

  #cssmenu > ul {

	  position:absolute; 

      top:42px;

	  left:0px; width:100%;

	  background:#0164a7;

	  display:none;

  }

    #cssmenu > ul li:hover{background-color:#0e71b4;}

  #cssmenu > ul li.has-sub:hover a, #cssmenu > ul > li.has-sub.active a, #cssmenu > ul > li.current-menu-ancestor a, #cssmenu ul li ul li:hover > a, #cssmenu ul li ul li.active > a{color:#fff !important;}

  #cssmenu > ul li a:hover, #cssmenu > ul > li.active a, #cssmenu ul li ul li a{color:#fff !important;}

  

  #cssmenu > ul > li{border-bottom:1px #f4f4f4 solid;}

  #cssmenu > ul > li > ul {

    width: 100%;

    display: block;

	background:#2e91d4;

  display:none;

  }

  #cssmenu.align-right ul li a {

    text-align: left;

  }

  #cssmenu > ul > li > ul > li {

    width: 100%;

    display: block;

	position:relative;

	border-radius:0px;

  }

  #cssmenu ul li ul li:hover{background-color:#0a4b8e !important;}

  #cssmenu ul li ul li a:hover{color:#333 !important;}

  #cssmenu.align-right ul ul li a {

    text-align: left;

  }

  #cssmenu > ul > li > ul > li > a {

    width: 100%;

    display: block;

  }

  #cssmenu ul li ul li a {

    width: 100%;

  }

  #cssmenu.align-center > ul {

    text-align: left;

  }

  #cssmenu.align-center > ul > li {

    display: block;

  }

  #cssmenu ul {

    width: 100%;

  }

  #cssmenu ul > li {

    float: none;

    width: 100%;

  }

  #cssmenu ul li a {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    width: 100%;

    padding: 12px 20px;

	color:#fff;

	font-size:14px;

  }

  #cssmenu ul > li:after {

    display: none;

  }

  #cssmenu ul li.has-sub > a:after,

  #cssmenu ul li.has-sub > a:before,

  #cssmenu ul li ul li.has-sub:after,

  #cssmenu ul li ul li.has-sub:before {

    display: none;

  }

  #cssmenu ul li ul,

  #cssmenu ul li ul li ul,

  #cssmenu ul li ul li:hover > ul,

  #cssmenu.align-right ul li ul,

  #cssmenu.align-right ul li ul li ul,

  #cssmenu.align-right ul li ul li:hover > ul {

    left: 0;

    position: relative;

    right: auto;

  }

  #cssmenu ul li ul li,

  #cssmenu ul li:hover > ul > li {

    max-height: 999px;

    position: relative;

    background: none;

  }

  #cssmenu ul li ul li a {

    padding: 8px 20px 8px 22px;

    color: #0164a7;

  }

  #cssmenu ul li ul ul li a {

    padding: 8px 20px 8px 50px;

  }

  #cssmenu ul li ul li:hover > a {

    color: #0164a7;

  }

  #cssmenu #menu-button {

    display: block;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    width: 100%;

    padding:21px 20px 15px;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 14px;

    letter-spacing: 1px;

    color: #666666;

    cursor: pointer;

  }

  #cssmenu #menu-button:after {

    display: block;

    content: '';

    position: absolute;

    height: 3px;

    width: 22px;

    border-top: 2px solid #666666;

    border-bottom: 2px solid #666666;

    right: 20px;

    top: 16px;

  }

  #cssmenu #menu-button:before {

    display: block;

    content: '';

    position: absolute;

    height: 3px;

    width: 22px;

    border-top: 2px solid #666666;

    right: 20px;

    top: 26px;

  }

}



/*.company-info-page{ padding-left:5%; }*/

.company-info-page select, input[type="text"], input[type="email"], input[type="tel"]{  height:auto; padding:0px 10px; border-bottom-left-radius: 4px; width:95%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}

.company-info-page input[type="textarea"]{  height:auto; padding:10px; border-bottom-left-radius: 4px; width:95%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}



.company-info-page textarea, .uneditable-input{  height: 100px; border-bottom-left-radius: 4px; width:95%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}



.company-info-page input[type="submit"], .contact-form-page input[type="submit"]  { height:50px !important; font-size:18px; padding:10px 30px; color:#fff; background:#00649c; border:2px solid #0176b8; text-transform:uppercase; font-weight:bold; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out;transition: all 1s ease-in-out; }

.contact-form-page input[type="submit"]:hover, .company-info-page input[type="submit"]:hover { background:#0081CF; }

  

  

.company-logobrowse { width:95%; float:left;  }



.company-logobrowse > label { float: left; width:auto;  padding: 12px 10px 0px 0px;}

.company-logobrowse input[type="file"] {height:auto; line-height: 30px; border:1px solid #ccc; background:#fafafa; padding:5px; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; }

.main-group table th:first-child { border-radius: 8px 0px 0px 0px;}

.main-group table th:last-child { border-radius: 0px 8px 0px 0px;}

.main-group table tbody { border-top: 0px none !important;}

.main-group table th{ border: 0px none; border-right: 1px solid; }

#checkDigit input[type="text"]{ margin-bottom:0px; }

#checkDigit input[type="button"] { height:auto; font-size:15px; padding:8px 10px 9px 10px; color:#fff; background:#00649c; border:2px solid #0176b8; font-weight:bold; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; margin-left:10px; margin-bottom:0px;  }

#checkDigit input[type="button"]:hover { background:#0081CF; }

#checkDigit input[type="reset"] { height:auto; font-size:15px; padding:8px 10px 9px 10px; color:#fff; background:#00649c; border:2px solid #0176b8; font-weight:bold; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; margin-left:10px;}

#checkDigit input[type="reset"]:hover { background:#0081CF; }

.sucess { color: #007f00;  float: left;}



.contact-form-page, input[type="text"], input[type="email"], input[type="tel"] {  height:auto; padding:10px 10px; border-bottom-left-radius: 4px; width:98%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}
.contact-form-page, select {height:auto; padding:10px 10px; border-bottom-left-radius: 4px; width:96%; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}


#cssmenu ul li ul li:last-child { border-radius: 0 0 4px 4px;}

.company-info { border: 1px solid #cccccc; border-radius: 10px; margin-bottom: 20px; padding:0px 0px 20px 0px; overflow:hidden;}

.company-info h2 { background:#01649D; padding:0px 0px 0px 20px; margin:0px 0px 20px 0px; color:#fff; font-size: 18px; font-weight: bold;  }

.company-left { float: right; margin:10px 20px 10px 0px;} 

.comp-right { float: left; margin-left: 20px; width:60%;}

.category-item1 span, .category-item2 span, .category-item3 span, .category-item4 span, .category-item5 span, .category-item6 span { font-weight: bold; color:#333;}

span.wpcf7-not-valid-tip{font-size: 13px !important;  padding-left: 6px;}



.check-digit-forms {  float: left; margin-bottom:10px;}

.check-digit { float:left;}



.skype_pnh_print_container_1316870468 > a {  color: #ffffff;}

#foo_widget-2 > a {   word-wrap: break-word;}

.gtin-lab { clear: left; float: left;}

.menu-main-container .menu li.active a{ color:#01649D !important;}

.organizations:last-child{ margin-bottom:20px;}



.company-info-page select{ width:98%; padding:10px; }

.category-item { width: 150px; }



.organizations-large{float: left; margin: 0px 2% 20px; padding: 2%; text-align:left;width:96%;}

.organizations-box2 > p { display: table;padding-top:0px;padding-left: 20px;}

	

.organizations-img1 { float: left;}

.organizations {float: left; margin: 0px 2% 0px; min-height: 260px;  padding: 0px 2%; text-align:left; width: 45%;}

.entry-meta { display: none;}



.page-not-found {margin: 20px auto; text-align: center; width: 53%;}





/**************************        page-numbers            *******************************************/



.page-numbers{ width:40px;   text-align:center; padding:5px 0px 5px 0px; background:#A8A8A8; display:inline-block; color:#000; font-size:18px; font-weight:bold; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;  }

.current{ width:40px;  padding:0px; background:#01649D; padding:5px 0px 5px 0px;  text-align:center; display:inline-block; color:#fff; font-size:18px; font-weight:bold; border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}

.tablenav-pages a:hover{ color:#01649D; text-decoration:none;}

.tablenav-pages { display: inline-block;  width: auto;}

.prev.page-numbers { color: #333; display: inline-block; background:#f1f1f1; border:1px solid #ccc; /*float:left;*/ margin-right:5px; font-size:18px; padding:4px 0px 4px 0px; }

.next.page-numbers{ color: #333; display: inline-block; background:#f1f1f1; border:1px solid #ccc; /*float:right;*/ margin-left:5px; font-size:18px; padding:4px 0px 4px 0px;}


/**************************        page-numbers close            *******************************************/

div.wpcf7-validation-errors{ border: 2px solid #ff0000 !important;}

.entry-content { display: inline-block; width: 100%;}
.news-letter-main .error, .sucess{ padding-bottom:15px;}
.video {
    float: left;
    margin-bottom: 20px;
    margin-top: 0;
    width: 96%;
}
.video h1{ text-align: left;}
.video-slider { 
    float: left;
}
.captcha-img {
    margin-bottom: 10px;
    margin-top: 10px; 
}
.adv-info-bold { font-weight: bold; padding-top:10px;} 
.resource-title { border-bottom:1px solid #ccc;}
.catlist {display:inline-block; padding-bottom:20px;}
.catlist-div {float:left; width:33%; padding-bottom:5px;}
.video-list {background:url(../images/play.png); background-repeat:no-repeat; z-index:9999;background-repeat: no-repeat; background-position: center center; position: absolute; width: 100%; height: 100%; top: 5px; left: 0px;}
.video-main{padding-top:20px; position:relative;}
.mc4wp-success { margin-bottom:10px; padding-right:20px; color:green;}
.MsoNormalTable tr:first-child td:first-child{
    border-radius: 8px 0px 0px 0px;
}
.MsoNormalTable tr:first-child td{
        border-right: 1px solid !important;
    background: none repeat scroll 0 0 #00649c;
    color: #fff;
}
.MsoNormalTable tr:first-child td p{
    color: #fff;
    text-align: center !important;
}
.MsoNormalTable tr:first-child td:last-child{
 border-radius: 0px 8px 0px 0px;   
}
.MsoNormalTable tr:first-child td p b span{color: #fff !important}

